MainToolsKeyBindingActions.HELP.name = Help
MainToolsKeyBindingActions.WORKSPACE_EDITOR.name =  Open workspace editor
MainToolsKeyBindingActions.ACL_EDITOR.name = Open ACL editor
MainToolsKeyBindingActions.USERS_EDITOR.name =  Open users list
MainToolsKeyBindingActions.BALANCE_EDITOR.name =  Open balance editor
MainToolsKeyBindingActions.SETTINGS.name =  Open parameters
